# Loan disbursement object

A loan disbursement object represents the moment when loan funds are released. It is associated to one loan object and occurs after the loan has been approved. The funds can be sent directly to the borrower or to a third-party loan servicer. Each loan can have one or multiple loan disbursements.

### Object Parameters

- `account_number_id` `string` — The unique ID of the account to which the funds are disbursed
- `amount` `integer` — Amount (in cents) of funds disbursed to the borrower
- `bank_account_id` `string` — The bank account to which funds are disbursed
- `created_at` `date-time` — The timestamp the loan disbursement was created
- `currency` `string` — The currency of the loan. Currently only `USD` is supported.
- `description` `string` — The description of the loan disbursement in the Column dashboard
- `effective_at` `date-time` — The timestamp the loan disbursement was marked effective
- `id` `string` — The unique ID of the loan disbursement object
- `idempotency_key` `string` — The idempotency key specified in the loan disbursement. Returns an empty string `""` when not set.
- `is_offline` `boolean` — Indicates if the loan disbursement is an offline disbursement. [Read more](/lending/disbursement).
- `loan_id` `string` — The unique ID of the loan object the loan disbursement is associated to
- `status` `string` — The current status of the loan disbursement. Possible values: `completed`, `canceled`, `hold`

**Response 200**

```json
{
  "account_number_id": "acno_2zI1Da9Ro0dvk6HT2gla1H0UTyS",
  "amount": "1500",
  "bank_account_id": "bacc_2zI1DavEbJQbbOIJeExDVJczhqM",
  "created_at": "2025-08-03T16:04:09Z",
  "currency": "USD",
  "description": "first disbursement",
  "effective_at": "2025-08-03T16:04:09Z",
  "id": "ldsb_30meChPQuHfd7jqNuUWlkqS6B9o",
  "idempotency_key": "",
  "is_offline": false,
  "loan_id": "loan_30mcttnSZBlSahXy6LUFzbeemlk",
  "status": "completed"
}
```
